Sun Solaris sendfile(3EXT) and sendfilev(3EXT) Local Denial Of Service Vulnerability

Sun Solaris is prone to a local denial-of-service vulnerability that affects the 'sendfile(3EXT)' and 'sendfilev(3EXT)' extended library functions.

Local attackers may exploit this issue to panic a system, denying service to legitimate users.

The issue affects the following:

Solaris 8
Solaris 9
Solaris 10
OpenSolaris builds snv_01 through snv_109


 

Privacy Statement
Copyright 2010, SecurityFocus